 .u-section-1 {
  background-image: url("images/IMG_9225.jpeg");
  background-position: 50% 86.9%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 410px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 338px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 259px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 194px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 122px;
  }
} .u-section-2 {
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(16, 64, 25, 0.2) 54%, #7c1d22);
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 890px;
}

.u-section-2 .u-text-1 {
  margin: 23px 939px 0 55px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 619px;
  margin: -4px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 812px;
  background-image: none;
  margin: 32px auto 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 631px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-2 .u-text-3 {
  margin: 30px 31px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 631px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  width: 332px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 793px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 573px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-bottom: initial;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-4 {
    width: 312px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 393px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.3333333333333333rem;
    width: 540px;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1230px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 193px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.33333rem;
    width: auto;
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 496px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 495px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 4px;
    margin-right: 4px;
  }
}